## hildon-status-menu 0.3.24%2b0m5

=== debian/control ===
Source: hildon-status-menu
Section: x11
Priority: optional
Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 5), cdbs, pkg-config, libhildon1-dev (>= 2.1.4), libosso-gnomevfs2-dev, libdbus-1-dev (>= 1.0.2), libhildondesktop1-dev (>= 2.1.6), upstart-dev, maemo-launcher-dev (>= 0.23-1)
Standards-Version: 3.8.0

Package: hildon-status-menu
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
Description: Hildon Status Menu application

Package: hildon-status-menu-dbg
Section: devel
Architecture: any
Priority: extra
Depends: hildon-status-menu (= ${Source-Version})
Description: Debug symbols for Hildon Status Menu application
