## hildon-status-menu 0.3.24+0m5

=== debian/changelog ===
hildon-status-menu (0.3.24+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 08 Sep 2009 18:31:24 +0300

hildon-status-menu (0.3.24) unstable; urgency=low

  Jan Arne:
  * NB#133988 - RESTART should be implemented for
    /etc/init.d/hildon-status-menu
  * NB#135390 - Status Area creates ConfigureRequest events even when it does
    not change size

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 08 Sep 2009 11:04:07 +0300

hildon-status-menu (0.3.23) unstable; urgency=low

  Jan Arne (regression fix):
  * NB#133037 - Status menu is shown on top of USB mode dialog and
    unable to close the status menu till the USB dailog is closed.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 14 Aug 2009 15:06:17 +0300

hildon-status-menu (0.3.22) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#132456 - Status menu should not grab pointer

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 12 Aug 2009 18:25:45 +0300

hildon-status-menu (0.3.21) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#127609 - Changes to status area margins and icons

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 30 Jul 2009 12:53:17 +0300

hildon-status-menu (0.3.20) unstable; urgency=low

  [ Peter Csaszar ]
  * Fixes: NB#127515 - adding init script to make af-sb-init.sh script to
    start status menu on sbox

 -- Peter Csaszar <peter.csaszar@blumsoft.eu>  Fri, 10 Jul 2009 14:08:57 +0200

hildon-status-menu (0.3.19) unstable; urgency=low

  Kimmo:
  * Exit on shutdown_ind signal.
  * Fixes: NB#111430 - SA is getting displayed during the shutdown process

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 15 Jun 2009 09:22:43 +0300

hildon-status-menu (0.3.18) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#119591 - Memory corruption code in hildon-status-menu
  * Fixes: NB#120006 - Status Area layout not according to latest guidelines

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 08 Jun 2009 10:35:59 +0300

hildon-status-menu (0.3.17) unstable; urgency=low

  Jan Arne:
  * src/hd-status-area.c (hd_status_area_realize): Set background to
    transparent pixmap.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon,  1 Jun 2009 08:39:23 +0300

hildon-status-menu (0.3.16) unstable; urgency=low

  * Keep the console quiet unless DEBUG_OUTPUT environment variable is defined.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 21 Apr 2009 08:28:00 +0300

hildon-status-menu (0.3.15) unstable; urgency=low

  * Jan Arne: Close status menu only when press was outside.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 31 Mar 2009 08:49:30 +0300

hildon-status-menu (0.3.14) unstable; urgency=low

  Jan Arne:
  * src/hd-status-menu.c (hd_status_menu_init, hd_status_menu_map):
    Center status menu.
  * src/status-menu.plugins.in: Reorder items in status menu according
    to new ui spec.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 17 Mar 2009 11:08:20 +0200

hildon-status-menu (0.3.13) unstable; urgency=low

  * Jan Arne: Use dsmetool to start h-s-m.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 12 Mar 2009 15:32:39 +0200

hildon-status-menu (0.3.12) unstable; urgency=low

  * Add priorites of new plugins. Fixes: NB#102636
  * Make hildon-status-menu maemo-launched. Fixes: NB#101035

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 23 Feb 2009 12:18:01 +0200

hildon-status-menu (0.3.11) unstable; urgency=low

  Jan Arne Petersen  <jpetersen@openismus.com>

        Use RGBA window with transparent background for status area.
        Fixes: NB#95550.

        * src/hd-status-area.c (hd_status_area_dispose,
          hd_status_area_finalize): Remove unused bg_image code.
          (hd_status_area_expose_event): Draw transparent background.
          (hd_status_area_realize): Set RGBA window.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 11 Feb 2009 09:21:01 +0200

hildon-status-menu (0.3.10) unstable; urgency=low

  * src/hd-status-area.c (hd_status_area_new),
    src/hd-status-menu.c (hd_status_menu_new): Set accept-focus to FALSE
    for area and menu.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Feb 2009 15:32:36 +0200

hildon-status-menu (0.3.9) unstable; urgency=low

  * Update priority of rtcom-notification-ui.desktop plugin.
    Fixes: NB#100180, NB#100186

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Feb 2009 13:13:51 +0200

hildon-status-menu (0.3.8) unstable; urgency=low

  * Show status menu on press instead of on release. Fixes: NB#97704

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 26 Jan 2009 10:11:23 +0200

hildon-status-menu (0.3.7) unstable; urgency=low

  Jan Arne Petersen  <jpetersen@openismus.com>

  * src/hd-status-menu.c (hd_status_menu_init): Fix handling of delete
    event for the status menu.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 20 Jan 2009 14:46:59 +0200

hildon-status-menu (0.3.6) unstable; urgency=low

  Jan Arne Petersen  <jpetersen@openismus.com>:

        * src/hd-status-area.c: Use generic names for special icons.
        * src/hd-status-menu-config.h: Update config key/value defintions.
        * src/status-menu.plugins.in: Update config file.
        * src/hildon-status-menu.c (main): Intialize Hildon by calling
          hildon_ini().
        * src/hd-status-area-box.c: 
        * src/hd-status-area.c (hd_status_area_init,
          hd_status_area_plugin_added_cb): Update to new UI layout.
        * src/status-menu.plugins.in: Add builtin plugins.
          Fixes: NB#93199, NB#92616.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 13 Jan 2009 14:03:02 +0200

hildon-status-menu (0.3.5) unstable; urgency=low

  * Fixed window sizing.
  * Removed .desktop file.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 12 Dec 2008 12:37:03 +0100

hildon-status-menu (0.3.4) unstable; urgency=low


