## hildon-status-menu 0.3.32+0m5

=== debian/changelog ===
hildon-status-menu (0.3.32+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 03 Dec 2009 10:51:27 +0200

hildon-status-menu (0.3.32) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#141707 - API for status area applets to detect if they are
    invisible is absent.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue,  1 Dec 2009 16:20:30 +0100

hildon-status-menu (0.3.31) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#141707 - API for status area applets to detect if they are
    invisible is absent.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sun, 22 Nov 2009 21:45:18 +0100

hildon-status-menu (0.3.30) unstable; urgency=low

  Jan Arne:
  * Restarted on theme change. Reverted in next release.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri,  6 Nov 2009 13:13:22 +0100

hildon-status-menu (0.3.29) unstable; urgency=low

  Travis Reitter:
  * Fixes: NB#141707 - API for status area applets to detect if they are
    invisible is absent.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 26 Oct 2009 10:41:19 +0200

hildon-status-menu (0.3.28) unstable; urgency=low

  Jan Arne:
  * Disabled the portrait mode.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 16 Oct 2009 09:06:59 +0300

hildon-status-menu (0.3.27) unstable; urgency=low

  Jan Arne:
  * NB#142800 - To update the bluetooth icon on to status area it is taking
    some time when the status area is filled with icons.
  * NB#142397 - Scroll bar is not indicating in status menu

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 16 Oct 2009 09:05:32 +0300

hildon-status-menu (0.3.26) unstable; urgency=low

  Jan Arne:
  * NB#137136 - MfE disappears from Status Bar

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 14 Oct 2009 10:14:13 +0300

hildon-status-menu (0.3.25) unstable; urgency=low

  Jan Arne:
  * NB#134759 - Tighten the portrait status area UI

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 09 Oct 2009 07:25:22 +0300
