=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
DEB_CONFIGURE_EXTRA_FLAGS = --enable-maemo-launcher
endif

makebuilddir::
	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes ./autogen.sh

binary-install/hildon-status-menu::
	dh_installxsession -u 'post 15'
	dh_maemolauncher
