## hildon-status-menu 0.3.34+0m5

=== debian/changelog ===
hildon-status-menu (0.3.34+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.3.34+0m5

 -- Urho Konttori <urho.konttori@nokia.com>  Mon, 01 Mar 2010 15:52:58 +0200

hildon-status-menu (0.3.34) unstable; urgency=low

  Gordon:
  * Fixes: NB#158114 - When starting device with beta theme, menu borders
    are from devel theme

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 23 Feb 2010 17:15:56 +0200

hildon-status-menu (0.3.33) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#149134 - Remove doc files from status-menu deb
  * Fixes: NB#142949 - Active status area also in portrait

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed,  9 Dec 2009 11:28:44 +0100
