## hildon-status-menu 0.3.38%2b0m5

=== debian/changelog ===
hildon-status-menu (0.3.38+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.3.38+0m5

 -- Ram Kalaskar <ext-ram.kalaskar@nokia.com>  Mon, 29 Mar 2010 19:57:44 +0300

hildon-status-menu (0.3.38) unstable; urgency=low

  * Fixes: NB#162533 - Unable to launch the status bar after continuously changing the phone oreintation in phone application

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Mon, 29 Mar 2010 14:54:33 +0300

hildon-status-menu (0.3.37) unstable; urgency=low

  * Hide the status menu when going to portrait.

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Fri, 26 Mar 2010 10:34:30 +0200

hildon-status-menu (0.3.36) unstable; urgency=low

  * Fixes: NB#161862 applications status menu should react to "mouse up" event

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 23 Mar 2010 16:12:05 +0200

hildon-status-menu (0.3.35) unstable; urgency=low

  * NB#155459 - Portrait status menu should be full-width
  * NB#159061 - Part of HSM is truncated When the HSM is opened and switched to portrait mode.

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Wed, 03 Mar 2010 16:18:51 +0200
