## hildon-status-menu 0.3.39%2b0m5

=== debian/changelog ===
hildon-status-menu (0.3.39+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.3.39+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Tue, 08 Jun 2010 19:45:07 +0300

hildon-status-menu (0.3.39) unstable; urgency=low

  * Fixes: NB#162675 - desktop recompilation with G_DISABLE_CAST_CHECKS

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 25 May 2010 13:18:16 +0300
