## hildon-status-menu 0.3.40-8

=== debian/changelog ===
hildon-status-menu (0.3.40-8) unstable; urgency=low

  * Fixed a missing / that caused loading changes to fail.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 18 Jan 2012 21:52:45 +0200

hildon-status-menu (0.3.40-7) unstable; urgency=low

  * Display 6 icons in the status menu in portrait mode.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 02 Jan 2012 15:24:24 +0200

hildon-status-menu (0.3.40-6) unstable; urgency=low

  * Added a check, if the number of rows is 0 use a hardcoded default.
  * Listen to gconf value changes

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 13 Apr 2011 20:11:07 +0300

hildon-status-menu (0.3.40-5) unstable; urgency=low

  * Added new gconf key to set the number of rows.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 30 Mar 2011 00:17:05 +0200

hildon-status-menu (0.3.40-4) unstable; urgency=low

  * Don't keep the background pixmap around.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 31 Jan 2011 14:17:52 +0200

hildon-status-menu (0.3.40-3) unstable; urgency=low

  * Version bumped.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 19 Jan 2011 16:37:55 +0200

hildon-status-menu (0.3.40-2) unstable; urgency=low

  * Added portrait mode support

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 20 Dec 2010 03:07:22 +0200

hildon-status-menu (0.3.40~unreleased) unstable; urgency=low

  * :)

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 25 May 2010 13:18:16 +0300
