=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 DEB_CONFIGURE_EXTRA_FLAGS = --enable-maemo-launcher
 endif
 
+DEB_DH_INSTALLCHANGELOGS_ARGS=--no-act
+
 makebuilddir::
 	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes ./autogen.sh
