## hildon-status-menu 0.3.40-8+thumb3

=== debian/changelog ===
hildon-status-menu (0.3.40-8+thumb3) unstable; urgency=low

  * Fix compiler flags for gcc 4.7.2

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 14 Sep 2012 17:03:54 +0300

hildon-status-menu (0.3.40-8-thumb2) unstable; urgency=low

  * Add kernel-feature-errata-430973-workaround dependency

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 27 May 2012 11:46:37 +0300

hildon-status-menu (0.3.40-8-thumb1) unstable; urgency=low

  * Add missing -mthumb flag

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 11 May 2012 12:06:54 +0300

hildon-status-menu (0.3.40-8-thumb0) unstable; urgency=low

  * Thumb compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 11 May 2012 12:56:33 +0300
