=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: hildon-status-menu
 Section: x11
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
+Depends: kernel-feature-errata-430973-workaround, ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
 Description: Hildon Status Menu application
 
 Package: hildon-status-menu-dbg
